<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lld items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>many</key>
			<string>%lld archivos</string>
			<key>one</key>
			<string>%lld archivo</string>
			<key>other</key>
			<string>%lld archivos</string>
		</dict>
	</dict>
	<key>%lld selected</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>many</key>
			<string>%lld seleccionados</string>
			<key>one</key>
			<string>%lld seleccionado</string>
			<key>other</key>
			<string>%lld seleccionados</string>
		</dict>
	</dict>
</dict>
</plist>
